@import url("whitelayoutx.css");
@import url("whitemenusx.css");
@import url("jkpstylesx.css");

/* General styles ______________ */

body {
	margin: 0;
	padding: 0;
	background-color: white;
	text-align: center;
	font-family:  "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", arial, helvetica, sans-serif;
	font-size: 100%;
	color: #666666;
	line-height: 1.1em;
}

img {
	border: 0;
	padding: 0;
	margin: 0;
}

h1 {
	color: #e6393f;
	border-bottom: 1px solid #c6c6c6;
	font-weight: normal;
	font-family: "myriad condensed web", "myriad web pro condensed", "trebuchet ms", trebuchet, "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", arial, helvetica, sans-serif;
	font-size: 2.5em;
	line-height: 1.2em;
	margin-top: 0;
	padding-top: 0;
}

h2 {
	font-size: 1.333em;
	line-height: 2em;
	font-weight: normal;
	color: #e6393f;
	border-bottom: 1px solid #c6c6c6;
}

h3 {
	font-size: 1.167em;
	line-height: 1.286em;
	font-weight: bold;
	color: #666666;
	border: 0;
	text-align: left;
	margin: 1em 0;
}

h4 {
	font-size: 1.167em;
	line-height: 1.286em;
	font-weight: bold;
	color: #666666;
	border: 0;
	text-align: left;
	border-top: 1px solid #f3f3f3;
	border-bottom: 1px solid #c6c6c6;
	padding: 10px 0 5px 0;
	margin: 0; 
}


a {
	color: #6699cc;
	text-decoration: underline;
}

a:hover {
	color: #99cccc;
}

.az {
	font-size: 1em;
	font-weight: bold;
}

a.buttonlink { /* large grey button ______________ */
	background: url(/images/greybutton.jpg) repeat-x 0 50%;
	color: white;
	font-weight: bold;
	line-height: 1.8em;
	text-decoration: none;
	padding: 10px;
	border: 1px solid #808080;
	cursor: pointer;
}

a.buttonlinks { /* small grey button ______________ */
	background: url(/images/greybutton.jpg) repeat-x 0 50%;
	color: white;
	font-weight: bold;
	text-decoration: none;
	padding: 2px 6px;
	margin: 0;
	border: 1px solid #808080;
	cursor: pointer;
}

a.buttonlink2 { /* large blue button ______________ */
	background: url(/images/bluebutton.jpg) repeat-x 0 50%;
	color: white;
	font-weight: bold;
	line-height: 1.8em;
	text-decoration: none;
	padding: 10px;
	border: 1px solid #107ad3;
	cursor: pointer;
}

a.buttonlink2s { /* small blue button ______________ */
	background: url(/images/bluebutton.jpg) repeat-x 0 50%;
	color: white;
	font-weight: bold;
	text-decoration: none;
	padding: 2px 6px;
	margin: 0;
	border: 1px solid #107ad3;
	cursor: pointer;
}

a.buttonlink3 { /* large green button ______________ */
	background: url(/images/greenbutton.jpg) repeat-x 0 50%;
	color: white;
	font-weight: bold;
	line-height: 1.8em;
	text-decoration: none;
	padding: 10px;
	border: 1px solid #76c11d;
	cursor: pointer;
}

a.buttonlink3s { /* small green button ______________ */
	background: url(/images/greenbutton.jpg) repeat-x 0 50%;
	color: white;
	font-weight: bold;
	text-decoration: none;
	padding: 2px 6px;
	margin: 0;
	border: 1px solid #76c11d;
	cursor: pointer;
}

a.buttonlink4 { /* large orange button ______________ */
	background: url(/images/orangebutton.jpg) repeat-x 0 50%;
	color: white;
	font-weight: bold;
	line-height: 1.8em;
	text-decoration: none;
	padding: 10px;
	border: 1px solid #ea7d10;
	cursor: pointer;
}

a.buttonlink4s { /* small orange button ______________ */
	background: url(/images/orangebutton.jpg) repeat-x 0 50%;
	color: white;
	font-weight: bold;
	text-decoration: none;
	padding: 2px 6px;
	margin: 0;
	border: 1px solid #ea7d10;
	cursor: pointer;
}

a.buttonlink5 { /* large red button ______________ */
	background: url(/images/redbutton.jpg) repeat-x 0 50%;
	color: white;
	font-weight: bold;
	line-height: 1.8em;
	text-decoration: none;
	padding: 10px;
	border: 1px solid #991f23;
	cursor: pointer;
}

a.buttonlink5s { /* small red button ______________ */
	background: url(/images/redbutton.jpg) repeat-x 0 50%;
	color: white;
	font-weight: bold;
	text-decoration: none;
	padding: 2px 6px;
	margin: 0;
	border: 1px solid #991f23;
	cursor: pointer;
}


/* Base Information styles ______________ */

#baseinfo a {
	color: #6699cc;
	text-decoration: underline;
}

#baseinfo a:hover {
	color: #99cccc;
}

#biaddress {
	float: left;
	text-align: left;
	margin: 20px 0 10px 0;
}

#bitel {
	float: right;
	text-align: right;
	margin: 20px 0 10px 0;
}


/* Home page styles ______________ */

#homeleft {
	width: 707px;
	margin: 0;
	padding: 0;
}

#homeleft h1 {
	padding: 0;
	margin: 0 0 12px 0;
}

#homeright {
	float: right;
	width: 278px
	margin: 0;
	padding: 0;
	border-left: 1px solid #f3f3f3;
}

#news {
	width: 240px;
	margin: 12px 8px 20px 20px;
}

#news h2 {
	padding: 0;
	margin: 0 0 8px 0;
}

#news h3 {
	font-size: 1.1em;
	font-weight: bold;
	color: #666666;
	border: 0;
	padding: 0;
	margin: 1em 0;
}

#news h4 {
	font-size: 1em;
	font-weight: bold;
	margin: 0;
	padding: 0;
	border: 0;
}

#news p {
	margin: 0;
	padding: 0;
}

#news a {
	color: #6699cc;
	text-decoration: underline;
}

#news a:hover {
	color: #99cccc;
}

#welcome {
	float: left;
	width: 334px;
	margin: 8px 5px;
	padding: 0;
}

#welcome img {
	float: left;
	border: 0;
	margin: 2px 18px 18px 0;
}

#exhibitor {
	float: left;
	width: 334px;
	margin: 8px 5px;
	padding: 0;
}

#exhibitor img {
	float: left;
	border: 0;
	margin: 2px 18px 18px 0;
}

#bigbuttons {
	clear: left;
	width: 707px;
	margin: 4px 0;
	padding: 0;
	text-align: center;
}

#bigbuttons img {
	border: 0;
	margin: 4px 20px;
}

#partners {
	width: 707px;
	margin: 4px 0;
	padding: 0;
	border-bottom: 1px solid #c6c6c6;
}

#america {
	width: 707px;
	margin: 30px 20px;
	padding: 0;
	text-align: center;
}

/* Contribute page styles ______________ */

#contribute {
	float: left;
	width: 770px;
	margin-top: 0;
	margin-left: 20px;
	border: 0;
	padding-bottom: 30px;
}

#contribute img {
	border: 0;
	padding: 10px;
}


.title {
	color: white;
	background-color: #b92d32;
}

.label {
	background-color: #d6d3d3;
}

.extendedlabel {
	background-color: lightsteelblue;
}

.data {
	background-color: #ebe8e8;
}

td.libpic {
		border-top: 1px solid #f3f3f3;
}

#librarypics img {
		border: 6px solid #f3f3f3;
		padding: 3px;
}

#team img {
		border: 6px solid #f3f3f3;
		padding: 3px;
}

#pressconfs td {
		border-top: 1px solid #f3f3f3;
}

.h2b {
	font-size: 1.3em;
	line-height: 1.5em;
	font-weight: normal;
	color: #6699cc;
	border-bottom: 1px solid #f3f3f3;
}

td.topline {
	border-top: 1px solid #f3f3f3;
	margin-top: 10px;
	padding-top: 10px;
}

/* Full page styles ______________ */

#fullpage {
	float: left;
	width: 770px;
	margin-top: 0;
	margin-left: 20px;
	border: 0;
	padding-bottom: 30px;
}


/* Form styles ______________ */

.textbox {
	border: 1px solid #b3b3b3;
}

.textbox.fixedwidth {
	width: 235px;
}

.buttonrow {
	clear: left;
	border-top: 1px solid #f3f3f3;
	border-bottom: 1px solid #f3f3f3;
	padding: 5px 0;
	margin: 0;
	text-align: center;
}

.button {
	background: url(/images/greybutton.jpg) repeat-x 0 50%;
	color: white;
	font-weight: bold;
	margin: 0 0 0 15px;
	padding: 4px;
	border: 1px solid #808080;
	cursor: pointer;	
}


.buttons {
	background: url(/images/greybutton.jpg) repeat-x 0 50%;
	color: white;
	font-weight: bold;
	margin: 0 0 0 0px;
	padding: 1px;
	border: 1px solid #808080;
	cursor: pointer;	
}

select {
	border: 1px solid #b3b3b3;
}

textarea {
	border: 1px solid #b3b3b3;
	font-family: arial, helvetica, sans-serif;
}

div.viewdetails {
	float: right;
	padding: 0 0 10px 20px;
}

/* Small form styles ______________ */

#smallform {
	width: 450px;
	margin: 0 auto;
	border: 0;
	padding-bottom: 20px;
}

#smallform p.row {
	margin: 0;
	padding: 10px 0;
	padding-left: 130px; /*width of left column containing the label elements*/
	border-top: 1px solid #f3f3f3;
}

#smallform label {
	float: left;
	margin-left: -130px; /*width of left column*/
	width: 129px;
	padding-left: 0 10px 10px 15px;
}


/* Login form styles ______________ */

#loginform {
	float: left;
	width: 450px;
	margin: 0 50px 0 50px;
	border: 0;
	padding-bottom: 20px;
}

#loginform p.row {
	margin: 0;
	padding: 10px 0;
	padding-left: 130px; /*width of left column containing the label elements*/
	border-top: 1px solid #f3f3f3;
}

#loginform label {
	float: left;
	margin-left: -130px; /*width of left column*/
	width: 129px;
	padding-left: 0 10px 10px 15px;
}

#loginads {
	float: left;
	margin: 10px;
	padding-bottom: 20px;
	border: 0;
}

#loginadsleft {
	float: left;
	margin: 10px;
	padding-bottom: 20px;
	border: 0;
}

#displayappointsadsright {
	float: right;
	margin-right:10px; 
	margin-top:0px;
}

#exhibdiarymain {
    width: 800px; 
    float: left;
}

/* Small form 2 styles ______________ */

#smallform2 {
	width: 550px;
	margin: 0 auto;
	border: 0;
	padding-bottom: 20px;
}

#smallform2 p.row {
	margin: 0;
	padding: 10px 0;
	padding-left: 200px; /*width of left column containing the label elements*/
	border-top: 1px solid #f3f3f3;
}

#smallform2 label {
	float: left;
	margin-left: -200px; /*width of left column*/
	width: 199px;
	padding-left: 0 10px 10px 15px;
}

/* Mid-size form styles ______________ */

#midform {
	float: left;
	width: 600px;
	margin-top: 0;
	margin-left: 20px;
	border: 0;
	padding-bottom: 20px;
}

#midform p {
	margin: 0;
	padding: 5px 0;
}

#midform p.row {
	clear: left;
	margin: 0;
	padding: 5px 0;
	padding-left: 220px; /*width of left column containing the label elements*/
	border-top: 1px solid #f3f3f3;
}

#midform label{
	float: left;
	margin-left: -220px; /*width of left column*/
	width: 219px;
	padding: 0 10px 5px 15px;
}

#midform label.demogwide{
	float: left;
	margin-left: -220px; /*width of left column*/
	width: 400px;
	padding: 0 10px 5px 15px;
}

#midform label.contact{
	float: left;
	margin-left: -220px; /*width of left column*/
	width: 300px;
	padding: 0 10px 5px 15px;
}

#midform label.removeLabelStyle{
	float: none;
	margin-left: 0; /*width of left column*/
	width: auto;
	padding: 0;
}

#midform h3 {
	margin: 10px 0 5px 0;
	padding: 0;
}

#breadcrumbtrail {
	margin-top: 0;
	margin-left: 20px;
	border: 0;
	padding-bottom: 10px;
}

/* large-size form styles ______________ */

#largeform {
	width: 800px;
	margin: 0 auto;
	border: 0;
	padding-bottom: 30px;
}

/* Portal styles ______________ */

table.portal {
	/*border-top: 1px solid #f3f3f3;*/
	border-bottom: 1px solid #f3f3f3;
}

table.portal td {
	padding: 15px;
       vertical-align:top;
}

table.portal img {
	padding-bottom: 10px;
	border: 0;
}

/* Search Results styles ______________ */

td.results {
	margin: 0;
	padding: 10px 0;
	border-top: 1px solid #f3f3f3;
}

/* Exhibitor Webpage (VEX) styles ______________ */

#exhibfullpage {
	width: 780px;
	margin: 0 auto;
	padding: 0 0 20px 0;
	border: 0;
}

#exhibwebpage {
	width: 100%;
	float: left;
	margin: 0 0 20px 0;
	padding: 0;
	border: 5px solid #fdc317;
}

#exhibpagehead {
	margin: 0;
	padding: 0;
	background-color: #fde08b;
	border-bottom: 1px solid #fdc317;
}

#exhibcontactform {
	margin: 0;
	padding: 20px;
	border-bottom: 5px solid #fdc317;
}

#exhiblogo {
	float: left;
	width: 170px;
	margin: 0;
	padding: 0;
	border: 0;
}

#exhiblogo img {
	margin: 10px;
}

#exhibcontact {
	float: left;
	width: 300px;
	margin: 10px 0;
	padding: 0;
	border: 0;
}

#exhibcontact p {
	padding-right: 10px;
	padding-left: 10px;
}

#exhibaddress {
	float: left;
	width: 295px;
	margin: 10px 0;
	padding: 0;
	border: 0;
	text-align: right;
}

#exhibaddress p {
	padding-right: 10px;
	padding-left: 10px;
}

.exhiblabel {
	font-weight: bold;
	color: #e28a00;
}

#exhibpagelinks {
	float: left;
	width: 210px;
	padding: 10px 10px 10px 20px;
	margin: 0;
	border: 0;
}

#exhibpagelinks a {
	margin: 0;
	padding: 0;
}

div.exhibcats {
	float: left;
	width: 230px;
	margin: 10px;
	padding: 0;
	border: 0;
}

#exhibentry {
	clear: left;
	margin: 0;
	padding: 20px;
}

#exhibentry img {
	clear: right;
	float: right;
	margin: 0;
	padding: 0 0 20px 20px;
}

/* Whats On styles ______________ */

#whatsonmain {
	float: left;
	width: 420px;
	margin-right: 10px;
	padding: 0;
	border: 0;
}

#whatsonbuttons {
	float: left;
	width: 310px;
	margin-left: 10px;
	padding: 0;
	border: 0;
}

#whatson a {
	text-decoration: none
}

/* Sponsorship page styles ______________ */

table.sponsorship .tr { background-color: #ffffff; }
table.sponsorship .main { background-color: #b92d32; color: #ffffff; font-weight: bold; padding: 0 10px; text-align: center; }
table.sponsorship .sub { background-color: #ebe8e8; }
table.sponsorship .price { background-color: #ebe8e8; font-weight: bold; }
table.sponsorship .mainsold { background-color: #ebe8e8; color: #000000; font-weight: bold; padding: 0 10px; text-align: center; }
table.sponsorship .sold { background-color: #ebe8e8; color: #b92d32; }

/* JKP 09 08 2011 :  temporary style */
a.buttonlinksimg { /* small grey button ______________ */
	background: url(/images/greybutton.jpg) repeat-x 0 50%;
	color: white;
	font-weight: bold;
	text-decoration: none;
	padding: 2px 6px;
	margin: 0;
	border: 1px solid #808080;
	cursor: pointer;
}

.exbname, .exbcompany, .emailsub{
	padding: 5px;
	font-size:14px;
	word-wrap: break-word;
}

.emailsub{
	font-weight:bold;
}

/* Banner Ads -------------------------------------------------------------------
---------------------------------------------------------------------------------- */

/* Styles for the Vertical Banner Ad on the right side ______________ */
	
.verticalBannerRight {
	position: absolute;
	top: 15px;
	Left: 50%;
	margin-left: 510px;
	width: 160px;
}

.verticalBannerRight img{
	border: none;
	padding: 0;
	margin: 0;
	display: block;
}

.verticalBannerRight a{
	border: none;
}

.stickyBannerRight {
	position: fixed;
	top: 0;
	Left: 50%;
	margin-left: 510px;
}

/* jquery dialog styles */

#dialogform, #makeappoint_content, #informationform{
  font-size: 0.8em;
}

#dialogform h1, #makeappoint_content h1{
  font-size: 2em;
}

